<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib-ee.php');

$date = date("Y-m-d");

$q = "INSERT INTO cv_reponses(id_cv,id_entreprise,date) VALUES ('".$_GET['id_cv']."','".$_SESSION['entreprise']['id']."','".$date."') ";

dbquery($q);

echo $q;
echo "<pre>";print_r($_GET);echo "</pre>";
?>